@media (min-width: 992px) {
	#header .header-nav-main {
		margin: 6px 0 0;
	}
}
#footer {
	margin-top: 0;
}
#footer .footer-copyright p {
	color: rgba(255, 255, 255, 0.25);
	font-size: 12px;
	padding: 45px 0 10px 0;
	font-family: 'Josefin Sans', sans-serif;
	text-transform: uppercase;
}
#footer .footer-copyright p a {
	color: rgba(255, 255, 255, 0.25);
}
#footer .footer-copyright p .separator {
	display: inline-block;
	padding: 0 10px;
	font-size: 10px;
	position: relative;
	top: -2px;
}
